/* @import must be at top of file, otherwise CSS will not work. */
@import url(//hello.myfonts.net/count/26313e);

/* PAGE-SPECIFIC. */

@media print {

 #boxeshome td { padding:0 1.5em 0 0; }

}

@media screen
{

 /* "Home". */

 #boxeshome a:link, #boxeshome a:visited { text-decoration:underline; }

 #applynow { margin:60px 0 34px 0; }
 #boxeshome .data td { padding:0.25em 0.5em !important; width:auto; }
 #boxeshome .data tr:nth-child(even) { background:inherit !important; }
 #boxeshome .data tr:nth-child(odd) { background:#cee1f2; }
 #boxeshome h2 { margin:0; text-transform:uppercase; }
 #boxeshome td { border-bottom:dotted 2px #00aef0; padding:16px 30px; width:310px; }
 #boxeshome td.shaded { background:#e7f0fb; }
 #boxeshome { border-top:dotted 2px #00aef0; color:#1a9bd8; font-size:14px; margin:0 auto; }
 #calculatemyrefund { display:block; margin:-45px 0 0 10px; position:absolute; }
 #childrenschristmas img { margin:0 0 -25px 10px; }
 #childrenschristmas { font:15px cytiaslabpro-regular,sans-serif; text-align:center; }
 #childrenschristmasimage { float:left; margin:0 18px 0 0; }
 #childrenschristmastext { float:left; font-size:16px; margin:19px 0 0; }
 #fearnottext { float:left; margin:37px 0 0; }
 #froghome { float:left; margin:-11px 12px 0 71px; }
 #refundaverage { background:url(/image/background/wavy-line.png) repeat-x bottom; float:left; font:50px cytiaslabpro-semibold,sans-serif; margin:5px 15px 0 0; padding:0 4px 9px; }
 #refundmaximum { float:left; }
 #siteintro { float:left; font-size:16px; margin:-12px 0 0; width:500px; }
 h2#fearnotimage { float:left; margin:4px 16px 0 -3px; }
 h2#refundaverageheading, h2#whatwecharge { margin:0 -16px 0 -14px; }

 /* "Log On". */
 #createaccount p { font-size:14px; }
 #createaccount { float:left; margin:-10px 0 0; }
 #froglogon { float:left; margin:0 4px 0 0; }
 #logon h1 { background:url(/image/background/speech-line.png) no-repeat; border:0; color:#f38e14; font:34px/36px cytiaslabpro-semibold,sans-serif; height:78px; padding:20px 0 20px 68px; text-transform:uppercase; }
 #logon { float:left; }
 #logoncontainer { border-bottom:dotted 2px #00aef0; height:356px; }
 #returningcustomer h2 { background:#1a9bd8; border-radius:6px 6px 0 0; color: #fff; font:bold 16px cytiaslabpro-semibold,sans-serif; margin:0 0 0 -12px; padding:6px 12px; text-transform:uppercase; }
 #returningcustomer { background:#f3f3f3; border-radius:6px; box-shadow:2px 2px 5px #d7d7d7; float:left; margin:0 34px 0 31px; padding:0 0 6px 12px; }
 #securityofdetails, #whyaccount { float:left; width:410px; }
 #whyaccount { margin:0 30px 0 25px; }

 /* "How It Works: Apply for a Refund". */
 #applyforarefund h1, #applyforarefund h2, #applyforarefund p { width:388px; }
 #applyforarefund p.fullwidth { width:100%; }
 #applyforarefund { background:url(/image/background/frog-catching-cash.jpg) no-repeat top right; }

 /* "About Us". */

 #aboutusotanz a:link, #aboutusotanz a:visited { border-radius:4px; border:1px solid #00aeef; display:block; padding:3px;}

 #aboutus h1 { width:565px; }
 #aboutus p { width:555px; }
 #aboutus { background:url(/image/background/frog-arms-folded-right.jpg) no-repeat top right; border-bottom:dotted 2px #00aef0; height:204px; }
 #aboutusotanz { float:right; margin:0.25em 0 0 0.75em; }

 /* "Contact Us". */
 #contactus h1 { width:684px; }
 #contactus p { font-size:14px; width:663px; }
 #contactus { background:url(/image/background/frog-arms-folded.jpg) no-repeat top right; border-bottom:dotted 2px #00aef0; height:212px; }
 #message { float:left; margin:0 4px 0 0; }
 #messageprioritiseemail { margin:0 auto; width:810px; }
 #prioritiseemail { float:left; margin:49px 0 0; width:190px; }

 /* "Apply Now - IETC" */

 .calendar a:link, .calendar a:visited { color:#666; display:block; float:left; font-size:14px; height:30px; margin:0 2px 3px 0; padding:11px 0 0; text-align:center; width:89px; }
 .calendar a:link.eligible, .calendar a:visited.eligible, .calendar a:link.ineligible, .calendar a:visited.ineligible, .calendar a:link.selected, .calendar a:visited.selected { background-repeat:no-repeat; color:#fff; }
 .calendar a:link.eligible, .calendar a:visited.eligible { background:url(/image/background/calendar-eligible.jpg); }
 .calendar a:link.ineligible, .calendar a:visited.ineligible { background:url(/image/background/calendar-ineligible.jpg); }
 .calendar a:link.selected, .calendar a:visited.selected { background:url(/image/background/calendar-selected.jpg); }
 .calendarQuestions a:link .calendarQuestions a:visited { color:#999; }
 .calendarQuestions li a:link.nextLink, .calendarQuestions li a:visited.nextLink { display:none; padding-left:2em; }
 .calendarQuestions li a:link.showSummary, .calendarQuestions li a:visited.showSummary { display:none; }
 .calendarQuestions li.active a:link, .calendarQuestions li.active a:visited { color:#00aeef; }
 .calendarQuestions li.active a:link.qNo, .calendarQuestions li.active a:visited.qNo { color:#81181f; }
 .calendarQuestions li.active a:link.qYes, .calendarQuestions li.active a:visited.qYes { color:#88a83d; }

 .calendar a:link:hover, .calendar a:visited:hover { background-image:url(/image/background/calendar-hover.jpg); background-repeat:no-repeat; color:#fff; }

 #questionList { float:left; margin-right:29px; width:346px; }
 #step5questions{ display:none; }
 .calendar { background:url(/image/background/calendar.jpg) no-repeat; float:left; height:230px; margin:0.75em 0 0; padding:20px 6px 0; width:285px; }
 .calendarHeading { color:#333; font-size:14px; margin-bottom:14px; text-align:center; width:273px; }
 .calendarQuestions .nextAction { text-align:right; }
 .calendarQuestions li .options { display:none; margin:0 0 0 0.75em; }
 .calendarQuestions li p { margin:0; }
 .calendarQuestions li { color:#919193; margin:0.75em 0 0; }
 .calendarQuestions li.active .options { display:block; float:right; }
 .calendarQuestions li.active { color:#414143; }
 .ietcNextWizardButton { display:none; }

}

/* "Home". */
#boxeshome td { vertical-align:top; }

/* SITE TEMPLATE. */

@media print {

 #amountreturned { font-size:1.75em; }
 .data td { border-top:1pt solid; }
 blockquote { border:0.1pt dashed; }

}

@media screen
{

 #applynow a:link.buttonlarge, #applynow a:visited.buttonlarge { padding-left:150px !important; }
 #navsections a:link, #navsections a:visited { border-left:1px solid #85d5f5; color:#fff; display:block; font:16px cytiaslabpro-regular,sans-serif; padding:14px 12px; text-transform:uppercase; }
 #navsections li:first-child a:link, #navsections li:first-child a:visited { padding-left:188px; }
 #sidebar .selectedNav a:link, #sidebar .selectedNav a:visited { background-image:url(/image/background/link-arrow-1.png); color:#ff691d; }
 #sidebar a:link, #sidebar a:visited { background:url(/image/background/link-arrow.png) no-repeat 2px 10px; border-bottom:2px dotted #8e8d8d; display:block; padding:7px 2px 7px 12px; white-space:normal; }
 #sitebywired a:link, #sitebywired a:visited { color:#fff; }
 .applyDate a:link, .applyDate a:visited { color:#fff !important; font-size:20px; height:74px; display:block; padding:29px 0 0; text-align:center; text-decoration:none; width:104px; }
 .signinBoxStates a:link, .signinBoxStates a:visited { color:#fff !important; font-weight:bold; height:44px; display:block; margin:0 5px 0 0; padding:18px 10px 0 8px; text-align:center; text-decoration:none; width:47px; }
 a:link, a:visited { color:#1a9bd8; text-decoration:none; white-space:nowrap; }
 a:link.buttonlarge, a:visited.buttonlarge { background:#b5cf67 url(/image/background/button-large.png) repeat-x; border-radius:8px; color:#fff; display:block; font:30px cytiaslabpro-semibold,sans-serif; padding:10px 20px; text-shadow:2px 2px 4px #799a10; text-transform:uppercase; }
 a:link.buttonmedium, a:visited.buttonmedium { background:#b5cf67 url(/image/background/button-large.png) repeat-x 0 -17px; border-radius:8px; color:#fff; display:block; font:bold 16px cytiaslabpro-semibold,sans-serif; padding:6px 12px; text-shadow:2px 2px 4px #799a10; text-transform:uppercase; }

 #navsections a:link:hover, #navsections a:visited:hover { background:#ff7a37 url(/image/background/navsections.png) repeat-x 0 -50px; }
 #navsections li:last-child a:link:hover, #navsections li:last-child a:visited:hover { border-radius:0 9px 9px 0; }
 #sidebar a:link:hover, #sidebar a:visited:hover { background-image:url(/image/background/link-arrow-1.png); }
 a:link:hover, a:visited:hover, #sitebywired a:link:hover, #sitebywired a:visited:hover { color:#ff691d; }
 a:link:hover.buttonlarge, a:visited:hover.buttonlarge { background:#ff7835 url(/image/background/button-large.png) repeat-x 0 -64px; color:#fff; text-shadow:2px 2px 4px #cf4400; }
 a:link:hover.buttonmedium, a:visited:hover.buttonmedium { background:#ff7835 url(/image/background/button-large.png) repeat-x 0 -82px; color:#fff; text-shadow:2px 2px 4px #cf4400; }

 #amountreturned small { font-size:19px; text-transform:none; }
 #amountreturned { background:#dedede; border-bottom:0 !important; border-radius:11px 11px 0 0; border:7px solid #fff; color:#414141; font:22px cytiaslabpro-semibold,sans-serif; margin:0 20px 0 50px; padding:6px 10px 6px 200px; text-transform:uppercase; }
 #contentfooter, #navcontentfooter { background:#fefdfe; border-radius:0 0 11px 11px; margin:0 20px 10px; padding:25px 20px 20px; }
 #editaccountlogoff { float:right; }
 #efileagent { margin:-30px 0 0 815px; position:absolute; }
 #footer div { background:#00aeef; border-radius:8px; color:#fff; height:76px; margin:50px 0 0; padding:6px; }
 #footer { font-size:11px; margin:20px -8px -8px -8px; }
 #freephone small { font-size:11px; }
 #freephone { font-size:20px; margin:7px 0 0; text-transform:uppercase; }
 #navcontentfooter #content { float:left; width:705px; }
 #navsections li { float:left; margin:0; }
 #navsections ul { float:right; list-style:none; margin:0; padding:0; }
 #navsections { background:#2bb4ea url(/image/background/navsections.png) repeat-x; border-radius:11px; border:2px solid #fff; height:47px; }
 #otanz img { border-radius:4px; border:3px solid #fff; }
 #otanz { float:left; margin:0 10px 0 0; }
 #popup #content { padding:19px 29px 24px; }
 #popup { background:#fefdfe; }
 #sidebar img { padding:0 0 0 24px; }
 #sidebar li { background:#fefdfe; margin:0; padding:0 0 0 26px; width:184px; }
 #sidebar ul { background:url(/image/background/navpages-bottom.png) no-repeat bottom left; list-style:none; margin:0; padding:0 0 41px 0; }
 #sidebar { float:left; margin:0 10px 0 -40px; }
 #site { margin:0 auto; width:980px; }
 #sitebywired { font-size:10px; margin:0; padding:0 0 18px; text-align:center; }
 #step .selectedstep { color:#414143; }
 #step li { float:left; margin:0; padding:6px; }
 #step { background:#c7d1d9; border-radius:5px; border:1px solid #939fa7; color:#919193; float:left; font-size:11px; list-style:none; margin:0.75em 0 0; padding:0 7px; }
 #taxrefundsconz { margin:20px 0 0 10px; position:absolute; }
 #topbox .label { font-size:14px; padding-top:4px; text-transform:uppercase; width:156px; }
 #topbox .textbox { border-radius:4px; margin:0; padding:3px; width:192px; }
 #topbox h2 small { color:#555; font:12px sans-serif; text-transform:none; }
 #topbox h2 { font-size:16px; font-weight:normal; margin:0; text-transform:uppercase; }
 #topbox label { font-weight:normal; }
 #topbox { background:#d0dfec; border-radius:0 0 11px 30px; border-top:0 !important; border:7px solid #fff; float:right; height:90px; margin: 0 20px 7px 0; padding:10px 20px; width:660px; }
 .applyDate div { color:#fff; font-size:20px; height:74px; display:block; padding:29px 0 0; text-align:center; text-decoration:none; width:104px; }
 .button { background:#2bb4ea url(/image/background/button.png) repeat-x; border-radius:5px; border:0; color:#fff; font-size:12px; margin:0; padding:2px 10px 5px; text-transform:uppercase; }
 .button:hover { background:#ff7b39 url(/image/background/button.png) repeat-x bottom; }
 .buttons p { margin:0; }
 .buttons { background:#fff; border-radius:9px; border:1px solid #bebebe; margin:15px 0 0; padding:5px; }
 .data td, .data th { border-bottom:1px solid #8dceec !important; }
 .data tr:nth-child(even), .data th { background:#cee1f2; }
 .data { background:#e7f0fb; border-top:1px solid #8dceec !important; }
 .explanation { color:#828286; font-size:11px; }
 .horizontaldividers p { margin:0.25em 0; }
 .horizontaldividers td td { border:0; padding:0; }
 .horizontaldividers td { border-top:1px dashed #dedede; padding:0.25em; vertical-align:top; }
 .navpages { background:url(/image/background/navpages-top.png) no-repeat top left; margin:0 0 0 8px; padding:29px 0 0; } /* Class (not ID) because server-side control */
 .note h2 { border-bottom:2px dotted #00aef0; color:#555; font:bold 16px cytiaslabpro-regular,sans-serif; margin:0 0 10px; padding:0 0 8px; text-transform:uppercase; }
 .note { background:#e7f0fb; border-radius:4px; padding:14px 14px 15px; }
 .shadowed { box-shadow:#afb8be 2px 2px 3px; }
 .signinBoxStates div { color:#fff; font-weight:bold; height:44px; margin:0 5px 0 0; padding:18px 10px 0 8px; text-align:center; text-decoration:none; width:47px; }
 .signinBoxStates { float:left; }
 .signinboxApply { background:url(/image/background/year-apply.png); }
 .signinboxCancelled, .signinboxNoRefund, .signinboxPaid, .signinboxSuspended { background:url(/image/background/year-ended.png); }
 .signinboxClaim { background:url(/image/background/year-claim.png); }
 .signinboxClosed { background:url(/image/background/year-closed.png); }
 .signinboxNeedDocument { background:url(/image/background/year-need-document.png); }
 .signinboxProcessing { background:url(/image/background/year-processing.png); }
 .signinboxSoon { background:url(/image/background/year-soon.png); }
 .statusApply { background:url(/image/background/year-apply-large.png); }
 .statusCancelled, .statusNoRefund, .statusPaid, .statusSuspended { background:url(/image/background/year-ended-large.png); }
 .statusClaim { background:url(/image/background/year-claim-large.png); }
 .statusClosed { background:url(/image/background/year-closed-large.png); }
 .statusDividerLine { padding:0 1em 0 0; text-align:center; vertical-align:top; width:104px; }
 .statusNeedDocument { background:url(/image/background/year-need-document-large.png); }
 .statusProcessing { background:url(/image/background/year-processing-large.png); }
 .statusSoon { background:url(/image/background/year-soon-large.png); }
 .textbox { background:#fff; border:1px solid #00aeef; color:#000; }
 blockquote { border:1px dotted #00aef0; }
 body { background:#939fa7 url(/image/background/body.png) repeat-x; color:#555; font:12px arial,sans-serif; }
 h1 small { font-size:14px; }
 h1 { border-bottom:dotted 2px #00aef0; font-size:30px; margin:0 0 12px; padding:0 0 12px; }
 h1, h2 { color:#1a9bd8; }
 h1, h2, h3 { font-family:cytiaslabpro-regular,sans-serif; }
 h1.frogreclining { background:url(/image/background/frog-reclining.jpg) no-repeat bottom right; margin:-21px 0 0; padding-top:21px; }
 h2 { font-size:18px; margin:1em 0 0; }
 h3 { font-size:16px; margin:1em 0 0; }

}

.horizontaldividers { margin:0.75em 0 0; }
.labels td td { padding:0; } /* Fix for DXE controls */
.quarterwidth { float:left; margin:1% 3% 1% 0; width:22%; }
@font-face { font-family:cytiaslabpro-regular; src:url(/font/262c99_1_0.eot); src:url(/font/262c99_1_0.eot?#iefix) format('embedded-opentype'), url(/font/262c99_1_0.woff) format('woff'), url(/font/262c99_1_0.ttf) format('truetype'); }
@font-face { font-family:cytiaslabpro-semibold; src:url(/font/26313e_0_0.eot); src:url(/font/26313e_0_0.eot?#iefix) format('embedded-opentype'), url(/font/26313e_0_0.woff) format('woff'), url(/font/26313e_0_0.ttf) format('truetype'); }
blockquote { border-radius:0.75em; margin:0.75em 0 0; padding:0.25em 1em 1em; }
h1 small { text-transform:uppercase; }

/* DEFAULTS. */

.printonly { display:none; }

@media print {

 a:link, a:visited { color:#000; text-decoration:none; }

 .noprint { display:none; }
 .printonly { display:block; }
 body { color:#000; }

}

@media screen {
 .error { color:#f00; }
}

.clear { clear:both; }
.data td, .data th { padding:0.5em 0.75em !important; }
.data td, .data th, .labels td, .labels th { text-align:left; vertical-align:top; }
.data td.datetime, .data td.number, .labels td.label { text-align:right; white-space:nowrap; }
.data td.mark, .data th.mark { text-align:center; }
.data th.datetime, .data th.number { text-align:right; }
.data, .labels, iframe, p { margin:0.75em 0 0; }
.hidden { display:none; }
.labels td, .labels th { padding:0 0.5em 0.5em 0; }
.nowrap { white-space:nowrap; }
body, form { margin:0; padding:0; }
img { border:0; }
li { margin:0.25em 0 0; }
ol ol ol { list-style-type:lower-roman; }
ol ol { list-style-type:lower-alpha; }
ol { list-style-type:decimal; }
ol, ul { margin:0 0 0 2em; padding:0; }
p.sectionstart { margin:1.5em 0 0; }
ul { list-style-type:disc; }
table { border-collapse:collapse; border-spacing:0; }

/* Excerpt from "site.css" for new WFF form. */
fieldset dd strong { font-weight:normal; }
fieldset dd { margin-left:0; }
fieldset dd { margin-right:0.75%; padding:0.38em 0 0; text-align:right; width:33.25%; }
fieldset dd, fieldset dt { float:left; }
fieldset dl { margin:1em 0 0; }
fieldset dl:after { clear:both; content:''; display:block; }
fieldset textarea, input[type='text'].email, input[type='text'].names { width:276px; }
fieldset { border-color:#00aef0; border-style:dotted; border-width:1px 0 0; margin:2em 0 0; padding:0; }
input[type='text'], textarea { border:1px solid #999; font:12px sans-serif; padding:2px; }
input[type='text'].date, input[type='text'].irdnumber { width:76px; }
input[type='text'].error, textarea.error { border-color:#f00; color:#000; }
input[type='text'].phone { width:108px; }
input[type='text'].smallint, input[type='text'].tinyint { width:44px; }
legend { background:#fff; color:#1a9bd8; font:18px bitter,serif; margin:0 0 0 12px; padding:0 4px; }

/* Developer Express. */
@media screen
{
 table.dateday { width:42px; }
 table.datemonth { width:92px; }
 table.dateyear { width:67px; }
 table.irdnumber input[type='text'] { width:76px !important; }
 /*table.dxeMemo textarea, */table.email input[type='text'], table.names input[type='text'] { width:276px !important; }
 table.phone input[type='text'] { width:108px !important; }
 table.title { width:117px; }
}